Debian Bug report logs - #705907
ITP: ranch -- socket acceptor pool for TCP protocols in Erlang

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Date: Mon, 22 Apr 2013 04:06:01 UTC

Owned by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Severity: wishlist

Fixed in version erlang-ranch/0.8.3-1

Done: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705907; Package wnpp. (Mon, 22 Apr 2013 04:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 22 Apr 2013 04:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ranch -- socket acceptor pool for TCP protocols in Erlang
Date: Mon, 22 Apr 2013 13:03:08 +0900
Package: wnpp
Severity: wishlist
Owner: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

* Package name    : ranch
  Version         : 0.8.1
  Upstream Author : Loïc Hoguin <essen@ninenines.eu>
* URL             : https://github.com/extend/ranch
* License         : ISC license
  Programming Lang: erlang
  Description     : socket acceptor pool for TCP protocols in Erlang

Ranch aims to provide everything you need to accept TCP connections 
with a small code base and low latency while being easy to use directly
as an application or to embed into your own.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 01:03:05 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 01:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 705907-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: 705907-close@bugs.debian.org
Subject: Bug#705907: fixed in erlang-ranch 0.8.3-1
Date: Wed, 07 Aug 2013 01:00:06 +0000
Source: erlang-ranch
Source-Version: 0.8.3-1

We believe that the bug you reported is fixed in the latest version of
erlang-ranch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705907@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@debian.org> (supplier of updated erlang-ranch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 20 Apr 2013 19:45:07 +0900
Source: erlang-ranch
Binary: erlang-ranch erlang-ranch-doc
Architecture: source amd64 all
Version: 0.8.3-1
Distribution: unstable
Urgency: low
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Description: 
 erlang-ranch - socket acceptor pool for TCP protocols in Erlang
 erlang-ranch-doc - Documentation of erlang-ranch
Closes: 705907
Changes: 
 erlang-ranch (0.8.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #705907)
Checksums-Sha1: 
 d4f1d4f4e0bf9a45f68f84425cb721f9bad84168 2155 erlang-ranch_0.8.3-1.dsc
 2b3e23ae30e65a8118ec34ed717ef3ce7ef45300 28016 erlang-ranch_0.8.3.orig.tar.gz
 85f69978f9afe1d35cb9ad6807b4a4dc5107c9fc 1987 erlang-ranch_0.8.3-1.debian.tar.gz
 09fc724eed8027d012b5b1e0643549202501c4ea 34914 erlang-ranch_0.8.3-1_amd64.deb
 96a28b48252476546d857471434f84bed3c50122 11176 erlang-ranch-doc_0.8.3-1_all.deb
Checksums-Sha256: 
 670aba716ff2c8d0965727a1d46c917ea8b0f4d4de89b3a387858aea386146a7 2155 erlang-ranch_0.8.3-1.dsc
 b13354e45897c4f5d36630829f14b20e1e58426c5f975264c2a0598f2eff2870 28016 erlang-ranch_0.8.3.orig.tar.gz
 3654c42c88b2c0fe1b7e4bff8a8a57fc986d8ad01fcc653e9c70d1b9b44a6d8a 1987 erlang-ranch_0.8.3-1.debian.tar.gz
 8e406c0cfeed6ef97fac04a50642fd0036a23f73a2cc1529d60d60634edc545e 34914 erlang-ranch_0.8.3-1_amd64.deb
 f8bc3a3a0515305fd1af728bfc948c8cbe3802129baa6c2b9fe9be572f21b1fe 11176 erlang-ranch-doc_0.8.3-1_all.deb
Files: 
 c334523980e51b955d0bd56dbfe5812c 2155 devel optional erlang-ranch_0.8.3-1.dsc
 2ab8d7fbd05dd4fd844c64401df9cd9c 28016 devel optional erlang-ranch_0.8.3.orig.tar.gz
 0bfdb2b363880547a89c54c9257b3ca8 1987 devel optional erlang-ranch_0.8.3-1.debian.tar.gz
 50a398dfda813c2d84110521e8e3a9a7 34914 devel optional erlang-ranch_0.8.3-1_amd64.deb
 3790671231b920b5b65dba8640f2d996 11176 doc optional erlang-ranch-doc_0.8.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRv9qhAAoJEDIkf7tArR+mRbUQAIFFRhRPm4ZEWTOFNXPsuBeA
NdPVHNsg23Cv1bTDwM8ymxRazH3KiIJ9VsACiZ1EcUJ9Hn+x1sn+hfPFrGO6n42v
1J1w8xiJTssi6y7JOqapLQX+D03DZfss85H8wsQnBqgXYn7haRVfUAWUcBRfQ+g/
Y04XoqQeiMeiUS+83X/4DR9r7HuptkWVCQWe/wuu3G6SDqjzQlo3sHtZ7uO8sQWG
Vwm3cl7GmQY6MimRjdDYcnVkzSnOmHHYDBC8o4J3NmdfFXU+iQYEKNkwIt/bKf62
qySn6XDK/gpTkAX4LkWxS6Ud/doNHeN0bL5ihCLOpvEVANpriC4hpXsB7TONq7V6
YWWEN69bYr2sz48igwCC31itVDDipTDKohg+IRcjRM40A8glOXPctEGe8KD/+WQs
xVzRvZD6JvVQ+nILJJWwCU8o/MYMee4jRK5xeZ01nXM/EwTMNV3UwYuCDgizbfbF
O0rt3Gkb3YCPjO7QVUeOajjnMGzgTUYHvFPmaw7M8SmLURo2j8aTPWWAeNpv6qWD
wIvQXrZvfk0hNS3knKdBBgSohLS8Kbv7s0ZRMKc8ZtGinO8L1JVjbsarggMHqA4T
7ocFUf8OpoUHVhxbR0VGRZgcr1VhdAvy7MH4KJsy8Ht9RGN67kdSBI30z2soD/0X
+v1Tm3zdHxwn0vtNEq5L
=eeM1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:26:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:18:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.